Aruba Mobility Controller LDAP Authentication Bypass Vulnerability

Bugtraq ID: 27144
Class: Access Validation Error
CVE: CVE-2008-0150
Remote: Yes
Local: No
Published: Jan 04 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: The vendor reported this issue.
Vulnerable: Aruba Networks Aruba Mobility Controllers 3.1.1.3
Aruba Networks Aruba Mobility Controllers 2.5.5.7
Aruba Networks Aruba Mobility Controllers 2.5.4.25
Aruba Networks Aruba Mobility Controllers 2.5.2.11
Aruba Networks Aruba Mobility Controllers 2.4.8.11-FIPS
Aruba Networks Aruba Mobility Controllers 2.3.6.15
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus